#container.free-pay-info {
  padding-bottom: 0;
}

.free-pay-info .info__tabs-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  align-self: stretch;
  border-bottom: 1px solid #e6e6e6;
  position: sticky;
  top: var(--header-height, 60px);
  z-index: 10;
  background: #fff;
}
.free-pay-info .info__tabs {
  display: flex;
  justify-content: center;
  align-items: center;
  align-self: stretch;
}
.free-pay-info .info__tab {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 160px;
  height: 41px;
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
  letter-spacing: -0.16px;
  color: #999;
}
.free-pay-info .info__tab--active {
  color: #111;
  border-bottom: 4px solid #dc000c;
}
.free-pay-info .info__pane {
  padding-bottom: 120px;
}
.free-pay-info .info__pane--service, .free-pay-info .info__pane--benefit, .free-pay-info .info__pane--inner {
  width: 1200px;
  margin: 0 auto;
}
.free-pay-info .info__pane--product {
  background-color: #f6f6f6;
  padding-top: 40px;
}
.free-pay-info .info__pane:first-child {
  padding-top: 80px;
}
.free-pay-info .info__pane--service .info__notice {
  width: 1200px;
}
.free-pay-info .info__group {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 15px;
  padding-bottom: 40px;
}
.free-pay-info .info__title {
  color: #c00;
  text-align: center;
  font-size: 20px;
  font-weight: 500;
  line-height: 100%;
  letter-spacing: -0.16px;
}
.free-pay-info .info__text {
  color: #111;
  text-align: center;
  font-size: 30px;
  font-weight: 700;
  line-height: 43px;
  letter-spacing: -0.16px;
}
.free-pay-info .info__list {
  display: flex;
  align-items: center;
  gap: 20px;
  align-self: stretch;
}
.free-pay-info .info__list-item {
  position: relative;
  display: flex;
  height: 270px;
  padding: 30px;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-end;
  flex: 1 0 0;
  border-radius: 15px;
  background: #f6f6f6;
  overflow: hidden;
}
.free-pay-info .info__list-item::before {
  position: absolute;
  right: 30px;
  bottom: 30px;
  content: "";
  width: 100px;
  height: 100px;
}
.free-pay-info .info__list-item:nth-child(1)::before {
  background: url("../assets/img/free_pay/service-icon-01.png") center/contain no-repeat;
}
.free-pay-info .info__list-item:nth-child(2)::before {
  background: url("../assets/img/free_pay/service-icon-02.png") center/contain no-repeat;
}
.free-pay-info .info__list-item:nth-child(3)::before {
  background: url("../assets/img/free_pay/service-icon-03.png") center/contain no-repeat;
}
.free-pay-info .info__list-content {
  display: flex;
  flex-direction: column;
  gap: 10px;
  align-self: stretch;
}
.free-pay-info .info__list-title {
  color: #111;
  font-size: 20px;
  font-weight: 700;
  line-height: 100%;
  letter-spacing: -0.16px;
}
.free-pay-info .info__list-text {
  color: #666;
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
  letter-spacing: -0.16px;
}
.free-pay-info .info__txt {
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
  letter-spacing: -0.16px;
  color: #666;
  margin-top: 20px;
}
.free-pay-info .info__card-list {
  width: 430px;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: center;
  gap: 40px 80px;
  margin: 0 auto;
  padding-top: 20px;
}
.free-pay-info .info__card-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
  flex: 0 0 calc((100% - 160px) / 3);
}
.free-pay-info .info__card-img {
  width: 90px;
  height: 143px;
}
.free-pay-info .info__card-content {
  width: 100%;
}
.free-pay-info .info__card-name {
  display: flex;
  padding: 4px 12px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  color: #111;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: -0.16px;
  border-radius: 50px;
  background: #f3f3f3;
}
.free-pay-info .info__card-period {
  display: block;
  color: #999;
  text-align: center;
  font-size: 14px;
  line-height: 22px;
  letter-spacing: -0.16px;
  margin-top: 5px;
}
.free-pay-info .info__coupon {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.free-pay-info .info__coupon-img {
  width: 498px;
  height: 170px;
}
.free-pay-info .info__coupon-img img {
  object-fit: contain;
  width: 100%;
  height: 100%;
}
.free-pay-info .info__coupon-desc {
  font-family: Roboto;
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
  letter-spacing: -0.16px;
  margin: 22px 0 50px 0;
}
.free-pay-info .info__coupon-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 320px;
  height: 65px;
  border-radius: 50px;
  border: 1px solid rgba(0, 0, 0, 0);
  background: #000;
}
.free-pay-info .info__coupon-btn-text {
  color: #FFF;
  font-size: 20px;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: -0.16px;
}
.free-pay-info .info__coupon-note {
  color: #666;
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
  letter-spacing: -0.16px;
  margin-top: 22px;
}
.free-pay-info .info__coupon-info {
  width: 720px;
  margin: 0 auto;
  padding-top: 60px;
  display: flex;
  flex-direction: column;
  gap: 17px;
}
.free-pay-info .info__coupon-info-item {
  display: flex;
  align-items: center;
  color: #000;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: -0.16px;
}
.free-pay-info .info__coupon-info-title {
  display: flex;
  align-items: center;
  gap: 8px;
  width: 160px;
  font-weight: 500;
}
.free-pay-info .info__coupon-info-title:before {
  content: "";
  width: 4px;
  height: 4px;
  background: #999;
  border-radius: 4px;
  flex-shrink: 0;
  overflow: hidden;
}
.free-pay-info .info__notice {
  width: 720px;
  margin: 0 auto;
  padding-top: 60px;
}
.free-pay-info .info__notice + .info__notice {
  padding-top: 40px;
}
.free-pay-info .info__notice + .info__group {
  margin-top: 120px;
}
.free-pay-info .info__notice-title {
  display: flex;
  align-items: center;
  color: #000;
  font-size: 18px;
  font-weight: 500;
  line-height: 18px;
  letter-spacing: -0.16px;
  margin-bottom: 15px;
}
.free-pay-info .info__notice-title:before {
  content: "";
  width: 18px;
  height: 18px;
  margin-right: 10px;
  background: url("../assets/img/free_pay/ico_notice.svg") center/contain no-repeat;
}
.free-pay-info .info__notice-list {
  display: flex;
  flex-direction: column;
  gap: 5px;
}
.free-pay-info .info__notice-item {
  display: flex;
  align-items: flex-start;
  color: #666;
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
  letter-spacing: -0.16px;
}
.free-pay-info .info__notice-item::before {
  content: "-";
  margin-right: 6px;
}
.free-pay-info .info__notice-item a {
  color: #000;
  font-weight: 700;
  text-decoration: underline;
}
.free-pay-info .info__products {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}
.free-pay-info .info__product {
  position: relative;
  width: 387px;
  padding: 40px 20px 20px 20px;
  border-radius: 15px;
  border: 1px solid #e6e6e6;
  background: #fff;
  overflow: hidden;
}
.free-pay-info .info__product-head {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 15px;
  margin-bottom: 10px;
}
.free-pay-info .info__product-rank {
  position: absolute;
  top: 20px;
  left: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  background: rgba(204, 0, 0, 0.15);
}
.free-pay-info .info__product-rank strong {
  color: #c00;
  font-family: Roboto, sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 100%;
}
.free-pay-info .info__product-image {
  width: 300px;
  height: 140px;
  padding: 10px;
  box-sizing: border-box;
}
.free-pay-info .info__product-image img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.free-pay-info .info__product-title {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 72px;
}
.free-pay-info .info__product-title span {
  display: block;
  font-family: Roboto, sans-serif;
  color: #111;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
  letter-spacing: -0.16px;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.free-pay-info .info__product-body {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.free-pay-info .info__product-price {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.free-pay-info .info__product .price-item {
  display: flex;
  justify-content: space-between;
  align-items: end;
  color: #111;
}
.free-pay-info .info__product .price-item--coupon {
  color: #111;
}
.free-pay-info .info__product .price-label {
  font-size: 16px;
  font-weight: 400;
  line-height: 100%;
  letter-spacing: -0.16px;
}
.free-pay-info .info__product .price-value {
  display: flex;
  align-items: center;
  font-size: 18px;
  font-weight: 700;
  line-height: 100%;
  letter-spacing: -0.16px;
}
.free-pay-info .info__product .price-value__amount {
  display: block;
  font-family: Roboto, sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 100%;
  letter-spacing: -0.16px;
  padding: 0 2px 0 10px;
}
.free-pay-info .info__product-action {
  margin-top: 40px;
}
